[Desktop Entry]
Type=Application
Encoding=UTF-8
Name=Linux Breakout HD
Comment=Breakout and Arkanoid style arcade game
Icon=/usr/share/pixmaps/lbreakouthd.png
TryExec=lbreakouthd
Exec=lbreakouthd
Terminal=false
Categories=Application;Game;
